<a href="#" onclick="toggle_visibility('hidden_persons');toggle_visibility('show_pers_button'); toggle_visibility('pers_button_down'); toggle_visibility_inline('text_'); ">
  <div class="row" style="max-width:640px;margin-left:0px;">
    <div class="col-md-12" >
      <div class="gen-container">
        <div class="row" style="padding-right:15px;">
          <div class="text-center">
          <div class="text_" style="display:none;">  <span  class="reg-text" ><%= __('button_less')%></span> </div>
            <div class="text_" style="display:inline-table;"><span  class="reg-text"><%= __('button_more')%></span></div>
            <div class="text_" style="display:inline-table;"><span class="glyphicon glyphicon-menu-down glyphicon-menu-down-use"></span></div>
            <div class="text_"style="display:none;"><span class="glyphicon glyphicon-menu-up glyphicon-up-use"></span></div>
          </div>
        </div>
      </div>
    </div>
  </div>
</a>
